* {
    margin: 0;
    padding: 0;
    text-decoration: none;
    color: burlywood;
    font-family: Arial, Helvetica, sans-serif;
    list-style: none;
    overflow: hidden;
}

body {
    width: 60%;
    margin: 0 auto;
}

header {
    display: flex;
    flex-direction: row-reverse;
    justify-content: end;
    height: 60px;
    border-top: 5px maroon solid;
    border-bottom: 5px maroon solid;
}

header a {
    border: 2px burlywood solid;
    border-radius: 20px;
    margin: 15px 10px;
    padding: 5px 20px;
    text-align: center;
}

main {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    border-bottom: 5px maroon solid;
}

nav {
    display: flex;
    flex-wrap: wrap;
    justify-content: start;
    border-right: 5px chocolate solid;
    margin: 20px;
    flex: 1 1 10%;
}

nav ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin-right: 10px;
}

nav ul:first-child {
    border-bottom: 5px maroon solid;
    margin-bottom: 10px;
    padding-bottom: 0;
}

nav ul:first-child a {
    border-color: palevioletred;
}

nav ul:nth-last-child(2) {
    border-top: 5px maroon solid;
    padding-top: 10px;
}

nav ul:last-child {
    border-top: 5px maroon solid;
    padding-top: 10px;
}

nav li {
    display: flex;
    flex-direction: row-reverse;
    justify-content: end;
    flex: 1 1 100%;
}

nav a {
    border: 2px burlywood solid;
    border-radius: 20px;
    text-align: center;
    width: 150px;
    height: 20px;
    padding-top: 5px;
}



article {
    flex: 1 1 90%;
}

article img {
    width: 100%;
    height: 100%;
}